Subject: DMCA Leads
From: Ravish kumar <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 26 Jul 2012 23:52:57 +0530 (IST)

HI Subir Sir,

Pls chk the leads

Name;-Laura Alexandra Timoteo
Telephone No.-905-510-5636
Best time to call-Whenever

Rebecca: Hi, this is Rebecca. Would you like to know how our program works?
Laura: yes
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Laura: ok sounds great
Laura: ive been meaning to do this for so long
Rebecca: I understand that ....
is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
Laura: ya
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your full name and telephone number?
Laura: Laura Alexandra Timoteo
Laura: 905-510-5636
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
Laura: the full amount
Laura: sorry wrong conversation
Rebecca: please confirm
the best time to call?
Laura: 1 second
Rebecca: ok
Laura: whenever!
Rebecca: ok
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye
Laura: bye

********************************************************************************************************************************

Name;-Herly Bautista
Telephone No.-6478984964
Best time to call-After 8.30pm tonight or tomorrow night same time,Weeknight after 8:30 pm,Or if someone can call me now it's ok till 3pm

Herly: Yes please
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Herly: And if ever I can still sponsor someone from other countries if ever I'm gonna be ok financially
Rebecca: I understand that. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
Herly: Sure
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
Herly: Herly Bautista
Herly: 6478984964
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
Herly: After 830pm tonight or tomorrow night same time
Herly: Weeknight after 8:30 pm
Herly: Or if someone can call me now it's ok till 3pm
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye
Herly: Bye
Herly: Are we done now?
Rebecca: yes
Rebecca: We will be contacting you soon with the detailed information.
Herly: Thank you

-- 
Thanks & Regards
R@V!$H